package android.langue.furansugo.dic;

public class Mot {
	private String jap;
	private String kana;
    private String type;
    private String trad;
    
	public Mot(String jap, String kana, String type, String trad) {
		super();
		this.jap = jap;
		this.kana = kana;
		this.type = type;
		this.trad = trad;
	}

	public Mot() {
		this("", "", "", "");
	}

	

	public String getJap() {
		return jap;
	}

	public void setJap(String jap) {
		this.jap = jap;
	}

	public String getKana() {
		return kana;
	}

	public void setKana(String kana) {
		this.kana = kana;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getTrad() {
		return trad;
	}

	public void setTrad(String trad) {
		this.trad = trad;
	}

	@Override
	public String toString() {
		return "Mot [jap=" + jap + ", kana=" + kana + ", type=" + type
				+ ", trad=" + trad + "]";
	}
}
